1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Need help

Discussion in 'Support & Help' started by xrsx, January 19, 2008.

  1. xrsx

    xrsx New Member

    I've Download p3ng3l Steam LAUNCHER then went on to update the launcer...but it say something about OS file is old? plz help
     
  2. tarantino

    tarantino Guest

    tell us exact wording.
     
  3. xrsx

    xrsx New Member

    Well, I install steam then d/l p3ng3l Steam LAUNCHER. I clicked on the launcher, but it say it cannot find steam.exe so I put the launcher in the steam folder and tryed again. It ask if I want to upgrade version 3.5 to 4.1 and I click yes, but after i try to click the p3ng3l steam it say somthing about OS file is old?
     
  4. tarantino

    tarantino Guest

    no... tell us what it tells exactly. the message you get? what does it say exactly?
     
  5. what OS are u using?....maybe the launcher on works on xp and vista...
     
  6. tarantino

    tarantino Guest

    thats what im saying... you cant figure what it is unless he tells us exact error message.
     
  7. xrsx

    xrsx New Member

    Sorry for causing so much trouble, but I redid everything and now it work fine for me. Thx ya for trying to help me.
     
  8. Etheco

    Etheco FS Member

Share This Page